<?php

require("class.phpmailer.php");

$mail = new PHPMailer();

$mail->From     = "burger@leer-php.nl";
$mail->FromName = "Arjan Burger";
$mail->Host     = "smtp.chello.nl";
$mail->Mailer   = "smtp";

// HTML body
$body  = "Hallo <font size=\"4\">Arjan</font>, <br/>";
$body .= "Hoe is het er mee?";

// Plain text body (voor non-HTML mail clients)
$text_body  = "Hallo Arjan,\n";
$text_body .= "Hoe is het er mee?";

$mail->Body    = $body;
$mail->AltBody = $text_body;
$mail->Subject = "Een vraagje";
$mail->AddAddress("info@eduvision.nl", "Eduvision Opleidingen");

if(!$mail->Send())
	echo "De mail is niet goed verstuurd!<br>";

// Wis de mailadressen weer
$mail->ClearAddresses();

?>